- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# transition_adder_functor Struct Template Reference

Functor (self functor for deltaf) that constructs the transitions. More...

List of all members.

## Public Member Functions
void | execute (hstate_t representative)
| Add the transitions needed by representative.

## Detailed Description

### template<typename input_t, typename output_t>
struct vcsn::internal::hopcroft_minimization_det::transition_adder_functor< input_t, output_t >

Functor (self functor for deltaf) that constructs the transitions.

Definition at line 138 of file minimization_hopcroft.hxx.